﻿@font-face { 
	font-family: MyFont;
	src: url(fonts/Asap-regular.otf);
}
@font-face { 
	font-family: MyFontBold;
	src: url(fonts/Asap-bold.otf);
}
@font-face { 
	font-family: MyFontItalic;
	src: url(fonts/Asap-Italic.otf);
}


body {
	overflow-y: scroll;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a img {
	border: 0px black solid;
}

div.space {
	height: 30px;
	width: 100%;
}

div.menuline {
	width: 100%;
	height: 20px;
	background-color: #0085C3;
	margin: 0px 0px 0px 0px;
	padding: 22px 0px 20px 0px;
	text-align: center;
}

ul.menu {
	font-family: MyFont;
	font-size: 18px;
	color: #FFFFFF;
	margin: auto;
	text-align: center;
	display: inline-block;
}

a.current {
	text-decoration: underline;
}

ul.submenu {
	font-family: MyFont;
	font-size: 18px;
	height: 22px;
	margin: auto;
	text-align: center;
	margin-left: 35px;
	display: inline-block;
	padding: 20px 0px 20px 0px;
}

ul.submenu li {
	float: left;
	position: relative;
	list-style: none;
}

div.submenuline {
	margin: auto;
	width: 100%;
	text-align: center;
	background-color: #E6E6E6;
}

ul.menu li {
	float: left;
	position: relative;
	list-style: none;
	margin-left: 7px;
	display: inline;
}

a.menuitem {
	text-decoration: none;
	color: #FFFFFF;
	margin-right: 40px;
	text-align: center;
}

a.menuitem:hover {
	text-decoration: none;
	color: #99CCFF;
	margin-right: 40px;
}

a.menuitem2 {
	text-decoration: none;
	color: #0085C3;
	margin-right: 40px;
}

a.menuitem2:hover {
	text-decoration: none;
	color: #02ADFF;
	margin-right: 40px;
}

div.content {
	width: 980px;
	margin: auto;
	padding: 20px 20px 20px 20px;
	min-height: 450px;
}

div.subContent {
	width: 885px;
	margin: auto;
	min-height: 150px;
}

.headline {
	font-family: MyFont;
	font-size: 24px;
	color: #0085C3;
	line-height: 30px;

}

.tableHeadline {
	font-family: MyFont;
	font-size: 22px;
	color: #000000;
	line-height: 30px;

}

.normalList {
	font-family: MyFont;
	font-size: 18px;
	color: #000000;
	line-height: 30px;
}

.normalList li {
	margin-bottom: 20px;
}

.normalText {
	font-family: MyFont;
	font-size: 18px;
	color: #000000;
	line-height: 30px;
}

.subtitle {
	font-family: MyFont;
	font-size: 18px;
	color: #000000;
	line-height: 30px;
	text-align: center;
}

.italicText {
	font-family: MyFontItalic;
	font-size: 18px;
	color: #000000;
	line-height: 30px;
}

.highlightedText {
	font-family: MyFont;
	font-size: 18px;
	color: #0085C3;
	line-height: 30px;
	text-decoration: none;
}

div.footerline {
	width: 100%;
	height: 19px;
	background-color: #0085C3;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	text-align: center;
}

table.footer {
	margin: auto;
	font-family: MyFont;
	font-size: 16px;
	color: #FFFFFF;
}

table.footer tr td {
	padding: 10px 40px 10px 10px;
	vertical-align: top;
}

ul.footer {
	margin: auto;
	font-family: MyFont;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
}

div.flags {
	text-align: right;
	top: 0px;
	right: 20px;
	position: absolute;
}

ul.footer li {
	list-style-type: none;
	float: left;
	position: relative;
	display: inline;
}

ul.footer li a {
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	float: left;
}

ul.footer li a:hover {
	text-decoration: none;
	color: #99CCFF;
}

.subContent table {
	font-family: MyFont;
	font-size: 18px;
	color: #000000;
	line-height: 30px;
	border: 2px #0085C3 solid;
}

.subContent table tr th {
	padding: 0px 20px 0px 20px;
	font-weight: normal;
	text-decoration: underline;
}

.subContent table tr td {
	padding: 0px 20px 0px 20px;
	font-weight: normal;
}

.subContent table.stats {
	font-family: MyFont;
	font-size: 18px;
	color: #000000;
	line-height: 30px;
	width: 100%;
	border: 2px #0085C3 solid;
}

.subContent table.stats tr th {
	font-weight: normal;
	text-decoration: underline;
	text-align: left;
	padding: 0px 20px 0px 20px;
}

.subContent table.stats tr td {
	font-weight: normal;
	text-align: left;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
}

.subContent table.stats tr th.centered  {
	font-weight: normal;
	text-align: center;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
}

.subContent table.stats tr td.centered  {
	font-weight: normal;
	text-align: center;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
}

.subContent table.stats tr td.name  {
	font-weight: normal;
	text-align: left;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
	width: 400px;
}

.subContent table.stats tr td.landkreis   {
	font-weight: normal;
	text-align: left;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
	width: 235px;
}

.subContent table.stats tr td.gemeinde  {
	font-weight: normal;
	text-align: left;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
	width: 285px;
}

div.contentNavigationLine {
	margin: auto;
	width: 100%;
	text-align: center;
	background-color: #E6E6E6;
}

ul.contentNavigation {
	font-family: MyFont;
	font-size: 18px;
	height: 22px;
	margin: auto;
	text-align: center;
	display: inline-block;
	padding: 20px 0px 20px 0px;
}

ul.contentNavigation li {
	float: left;
	position: relative;
	list-style: none;
	margin-right: 35px;
}

a.menuitemContent {
	text-decoration: none;
	color: #0085C3;
}

a.menuitemContent:hover {
	text-decoration: none;
	color: #02ADFF;
}

.fadein { 
    position: relative; 
    width: 980px; 
}

.fadein img {
    position: absolute; 
}


//Lightbox

/* Preload images */
body:after {
  content: url(lightbox/img/close.png) url(lightbox/img/loading.gif) url(lightbox/img/prev.png) url(lightbox/img/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(lightbox/img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(lightbox/img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(lightbox/img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 22px;
  font-family: MyFont;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(lightbox/img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

